# Bot token from BotFather
BOT_TOKEN=8648285302:AAGEbwIP-lscJewkRqqm65KPcMRKySXfURE

# Admin Telegram IDs (comma-separated)
ADMIN_IDS=223914453,985385699

# Mandatory channel username (without @)
MANDATORY_CHANNEL=GisouAcademy